uuid: 36d217ba-0cbc-4726-9310-7bf6231d7f78
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subheading
    - node.type.book
    - paragraphs.paragraphs_type.subheading
  module:
    - entity_reference_revisions
id: node.book.field_subheading
field_name: field_subheading
entity_type: node
bundle: book
label: Subheading
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      subheading: subheading
    negate: 0
    target_bundles_drag_drop:
      article:
        weight: 8
        enabled: false
      chapitre:
        weight: 9
        enabled: false
      image:
        weight: 10
        enabled: false
      subheading:
        weight: 11
        enabled: true
      tablefield:
        weight: 12
        enabled: false
      text:
        weight: 13
        enabled: false
      title:
        weight: 14
        enabled: false
field_type: entity_reference_revisions
